
#gallery {width:500px; position:relative;  padding-top:420px; margin:15px 0 0 0; }

#gallery img.left {width:35px; height:47px; background:#444; float:left;cursor:pointer;}
#gallery img.right {width:35px; height:47px; background:#444; float:left;cursor:pointer;}

#gallery ul {list-style:none; padding:0; margin:0; float:left; background:#091e01; border:2px solid #091e01; border-width:5px 1px;}
#gallery ul li {display:inline; width:35px; height:35px; float:left; margin:0 4px; border:1px solid #fff; cursor:pointer;}

#gallery ul li.hide {display:none;}

/* using background images */
#gallery ul li.th1 {background:url(thumbs/th1.jpg);}
#gallery ul li.th2 {background:url(thumbs/th2.jpg);}
#gallery ul li.th3 {background:url(thumbs/th3.jpg);}
#gallery ul li.th4 {background:url(thumbs/th4.jpg);}
#gallery ul li.th5 {background:url(thumbs/th5.jpg);}
#gallery ul li.th6 {background:url(thumbs/th6.jpg);}
#gallery ul li.th7 {background:url(thumbs/th7.jpg);}
#gallery ul li.th8 {background:url(thumbs/th8.jpg);}
#gallery ul li.th9 {background:url(thumbs/th9.jpg);}
#gallery ul li.th10 {background:url(thumbs/th10.jpg);}
#gallery ul li.th11 {background:url(thumbs/th11.jpg);}
#gallery ul li.th12 {background:url(thumbs/th12.jpg);}
#gallery ul li.th13 {background:url(thumbs/th13.jpg);}
#gallery ul li.th14 {background:url(thumbs/th14.jpg);}
#gallery ul li.th15 {background:url(thumbs/th15.jpg);}
#gallery ul li.th16 {background:url(thumbs/th16.jpg);}
#gallery ul li.th17 {background:url(thumbs/th17.jpg);}
#gallery ul li.th18 {background:url(thumbs/th18.jpg);}
#gallery ul li.th19 {background:url(thumbs/th19.jpg);}
#gallery ul li.th20 {background:url(thumbs/th20.jpg);}
#gallery ul li.th21 {background:url(thumbs/th21.jpg);}
#gallery ul li.th22 {background:url(thumbs/th22.jpg);}
#gallery ul li.th23 {background:url(thumbs/th23.jpg);}
#gallery ul li.th24 {background:url(thumbs/th24.jpg);}
#gallery ul li.th25 {background:url(thumbs/th25.jpg);}
#gallery ul li.th26 {background:url(thumbs/th26.jpg);}
#gallery ul li.th27 {background:url(thumbs/th27.jpg);}
#gallery ul li.th28 {background:url(thumbs/th28.jpg);}
#gallery ul li.th29 {background:url(thumbs/th29.jpg);}
#gallery ul li.th30 {background:url(thumbs/th30.jpg);}
#gallery ul li.th31 {background:url(thumbs/th31.jpg);}
#gallery ul li.th32 {background:url(thumbs/th32.jpg);}
#gallery ul li.th33 {background:url(thumbs/th33.jpg);}
#gallery ul li.th34 {background:url(thumbs/th34.jpg);}
#gallery ul li.th35 {background:url(thumbs/th35.jpg);}
#gallery ul li.th36 {background:url(thumbs/th36.jpg);}
#gallery ul li.th37 {background:url(thumbs/th37.jpg);}
#gallery ul li.th38 {background:url(thumbs/th38.jpg);}
#gallery ul li.th39 {background:url(thumbs/th39.jpg);}
#gallery ul li.th40 {background:url(thumbs/th40.jpg);}

/* remove visibility:hidden; if you want to use the original images as thumbnails */
#gallery ul li img {visibility:hidden; display:block; width:50px; height:50px;}

#gallery ul li span {display:none; position:absolute; left:61px; top:378px; width:470px;font-family:verdana, arial, sans-serif; color:#666; font-size:11px; line-height:15px; text-align:justify;}
#gallery ul li b {color:#444;}

#gallery ul li.chosen {border-color:#fef332; cursor:default;}
#gallery ul li.chosen div {
	position:absolute;
	left:0px;
	top:-1px;
	width:600px; 
	height:360px;	
}
#gallery ul li.chosen div i {width:440px; height:360px; display:table-cell; vertical-align:middle; text-align:center;} 
#gallery ul li.chosen div i img {visibility:visible; width:auto; height:auto; border:1px solid #aaa; margin:0 auto;}
#gallery ul li.chosen span {display:block;}
